.home_header{height:990px;}
.inner_header{height:430px;}

#primary_block #image-block{box-sizing:padding-box;}
label{font-weight:normal !important;}
#authentication #create-account_form fieldset, #authentication #login_form fieldset{height:20em !important;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{margin-left:0 !important; position:relative !important;}
ul.address{background:none !important;}
.radio{margin:-1px 0 0 !important;}
div#homeowlcarousel { display:none;}
#btns_xs{display:none;}
#newsletter_block_left #newsletter_email, #newsletter_block_left #newsletter_first_name{margin:0 !important;}
#newsletter_block_left #newsletter_content p{margin-left:0 !important;}

.productpage .breadcrumb{
	width:auto!important;
}
.divider_prod{
	background:url('../img/divider_product.png') repeat-x;
	height:20px;
	padding-top: 45px;
	clear:both;
	background-position:bottom;
}
.lefttab{
	width:48%;
	float:left;
	padding:5px;
	padding-left:12px;
	text-align: left;
	border-right:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
}
.righttab{
	width:48%;
	float:left;
	padding:5px;
	text-align: left;
	/*border-right:1px solid #ebebeb;*/
	border-bottom:1px solid #ebebeb;
}
.bullet div:first-child div.righttab,.bullet div:first-child div.lefttab{
	padding-top:20px;
}
.rte ul, .mceContentBody ul{margin-left:20px; list-style-type:disc;}
.slider-wrapper.theme-default{border:none;}
.theme-default .nivoSlider{margin-bottom:0 !important; box-shadow:none !important;}
.nivo-caption{padding:10px 20px !important; }
#viewourportfolio{display:none;}
.callus {float:left; margin-top:0px; margin-left:13px; font: bold 18px/29px Arial; color:#000000;}

.emailbox { margin-left: 126px; float:none;}
.emailbox img {width:26px;}
.phonebox {float:left; margin-left:13px; }

.block_menu_login li a {color:#000;font-size:15px;text-transform:uppercase;text-decoration:none;font-weight:lighter;}	
.divid{font-size: 13px;line-height: 15px;}

.box_home{color:#2f2f2f; font-weight:bolder; float:left; padding:10px;}
.box_text {
    display: table;
    float: left;
    height: 295px;
}
.box_text p {display: table-cell; vertical-align: middle;font-size: 20px;font-weight: 800; text-transform: uppercase;}
.box_img {float: left;}
.box_img img {display: table-cell; vertical-align: middle;}
.box_home.bx_1 {
    padding-left: 0;
}
.box_home.bx_2 {
    padding-left: 14px;
    padding-right: 14px;
}
.box_text.bt_2 {
    padding-left: 14px;
}
.box_home.bx_3 {
    padding-left: 14px;
    padding-right: 0;
}
.box_img.bm_3 {
    right: 0;
}
.linkbox a{
	background: transparent url("../img/shopnow.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 40px;
    
    width: 102px;
}

.linkbox a:hover{
	background: transparent url("../img/shopnow_hover.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 40px;
   
    width: 102px;
}
.on_sale{
	background: #ed1c24 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    opacity: 0.7;
    padding: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 129px;
    width: 74px;
}
	
.styled-select {
	font-family: 'Raleway', sans-serif;
	font-size:14px!important;
	background: #ebebeb url("../img/new_arrow.png") no-repeat scroll right center;
	border: medium none;
	height: 31px;
	overflow: hidden;
	width: 200px;
	padding-left:10px;
       -webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    appearance: none;
}	

.middlecolumn {
    background: #000 none repeat scroll 0 0;
    height: 76px;
    margin-top: 163px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.middlecolumn .pagec {
	
		    border: 0 solid;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 35px;
    position: relative;
    text-align: left;
    width: 1152px;

}
.middlecolumn ul li{
	float:left;
   padding: 28px;
}
.middlecolumn ul li a{
	color:#ffffff;
	font-size: 14px;
	text-transform:uppercase;
}
.middlecolumn .active{
	color:#ed1c24;
}
.middlecolumn ul li a:hover{	
	color:#ed1c24;
}
#cart_block{display:none;}
/*@media only screen and (max-width:1199px) {
#page{width:980px; margin:0 auto;}
}*/

@media only screen and (max-width:1199px) {
#page{width:960px; margin:0 auto;}

.home_header{height:900px;}
.inner_header{height:430px;}

.block_menu li a{margin:0 5px;}

.nivoSlider{width:960px !important; height:450px !important; background-size:cover !important;}
.nivo-slice{background-size:cover !important; width:inherit !important; height:inherit !important;}

.ql_left{width:100%;}
.ql_right{width:100%; text-align:center; padding-top:25px;}
.home_circle{vertical-align:top; margin:20px;}

.block_content{text-align:center;}
.myaccessories .block_content{text-align:left;}

.middlecolumn .pagec{width:960px;}
/*#center_column{width:695px;}
.block_content{width:695px !important;}*/
#primary_block #pb-right-column{width:450px;}
#primary_block #pb-left-column{width:450px;}
#primary_block #image-block{width:450px; height:450px;}
#primary_block #image-block img#bigpic{width:450px; height:450px;}

#block_header_rotation{width:100%;}

#block_footer_content{width:960px;}
.f_col_1{width:160px; padding:0;}
.f_col_2{width:200px;}
.f_col_3{width:205px;}
.f_col_4{width:305px;}
.f_col_1 img{max-width:130px;}
#block_footer_content li a{font-size:15px;}
#newsletter_content h4{font-size:15px;}
.f_col_4 .social{position:relative;}
.newsletter_box{width:195px;}
.newsletter_btn{width:100px;}
#newsletter_subscribe{width:100px; font-size:15px; padding:8px;}
#newsletter_block_left{margin-bottom:0;}
#block_footer_2{padding-top:30px;}

}

@media only screen and (max-width:979px) {
#page{width:748px; margin:0 auto;}
.middlecolumn .pagec{width:748px;}

.home_header{height:740px;}
.inner_header{height:390px;}

#header_logo{top:62px;}
img.logo{width:275px;}
#block_userinfo_1{top:15px; right:10px;}
#block_userinfo_3{top:82px; right:10px;}
#block_userinfo_4{top:20px; left:10px;}
#block_userinfo_7{top:120px; right:10px;}
#header_right #block_search{top:43px; right:10px;}


#block_menu{top:310px;}
#block_menu .menu_content{height:46px;}
.sf-menu li{margin:0;}
.block_menu li a{margin:0;}
.block_menu li a span span{font-size:15px; padding:13px; margin:0;}
.sf-menu li ul{top:44px;}
#block_header_rotation{top:390px;}

.nivoSlider{width:748px !important; height:351px !important;}

.slogan{padding:30px 50px;}
.slogan h1{font-size:20px;}

.ql_box{width:190px;}
.ql_box .ql_txt a{font-size:20px;}

.home_circle{width:195px; height:195px;}

#block_footer_content{width:748px; padding:45px 15px 40px;}
.f_col_1{display:none;}

#primary_block #pb-right-column{float:none; margin:0 auto;}
#primary_block #pb-left-column{float:none; margin:0 auto;}

}

@media only screen and (max-width:767px) {
#page{width:100%; padding:0 10px; box-sizing:border-box;}
.middlecolumn .pagec{width:100%;}
#header{width:100%; height:auto !important;}

#header_logo{position:relative; top:auto; display:inline-block; margin:30px auto;}
img.logo{float:none;}

#header_right{width:100%; overflow:hidden;}
#block_userinfo_1{position:relative; top:auto; right:auto; float:none; margin:30px 0;}
#block_userinfo_3{position:relative; top:auto; right:auto; float:none; margin:20px 0;}
#block_userinfo_4{position:relative; top:auto; left:auto; float:none;}
#block_userinfo_7{position:relative; top:auto; right:auto; float:none; margin:20px 0;}
#header_right #block_search{position:relative; top:auto; right:auto; float:none; margin:20px auto; display:block; width:200px; text-align:center;}
#header_right form{overflow:hidden; display:inline-block;}
#header_right #block_search{width:250px;}
#header_right #block_search input.search_query{text-align:center; width:220px;}

.block_userinfo_content{text-align:center;}
#block_userinfo_4 ul{display:block; width:113px; margin:5px auto; overflow:hidden;}


#block_menu{display:none;}
.mobile-menu{display:block;}
.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#fdeced !important; color:#000 !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #fdeced none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #000;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #fdeced none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #000;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}

#block_header_rotation{position:relative; top:auto;}
.nivoSlider{height:225px !important; width:100% !important;}


.slogan h1{font-size:17px; line-height:27px;}

.ql_box{width:150px; margin:30px 25px;}
.home_circle{margin:8px;}

#homefeatured{width:180px !important; height:300px !important;}

#block_footer_content{width:100%;}
.f_col_1{display:block; width:100%; text-align:center; margin-bottom:30px;}
.f_col_2{width:100%; text-align:center; margin-bottom:30px; padding:0;}
.f_col_3{width:100%; text-align:center; margin-bottom:30px; padding:0;}
.f_col_4{width:100%; text-align:center; margin-bottom:30px;}

.subscribe_txt{max-width:none;}
#newsletter_block_form{width:295px; margin:0 auto;}
.f_col_4 .social{width:112px; overflow:hidden; margin:0 auto;}
#block_footer_2{text-align:center;}
#block_footer_3{width:65px; float:none; margin:0 auto; overflow:hidden;}

td.cart_unit{/*margin:-55px 0 0 80px;*/}
td.cart_quantity{/*margin:-60px 0 0 130px;*/}
td.cart_total{/*margin:-55px 0 0 220px;*/}

div.table_block{margin-top:25px;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{/*width:100% !important;*/ text-align:right !important;}

h1.cart_head{font-size:16px; text-align:center;}

#productsSortForm{display:none;}
h1, .rte h1, .mceContentBody h1{}

#image_comb{width:180px;}


#category_content{display:none;}

.portfolio_sec{ display:none; } 
#viewourportfolio{ display:block !important;margin-top: auto; }
#viewourportfolio li { background: #1b1b1b none repeat scroll 0 0; margin: 2px;padding: 10px; text-align:center;}
#viewourportfolio li:hover { background: #d00000 none repeat scroll 0 0;}
#viewourportfolio li a { color: #ffffff; font: 15px/20px Arial;line-height: 20px;text-decoration:none;}


.breadcrumb{display:none;}
#views_block{width:450px;}
#thumbs_list{width:420px;}
#thumbs_list li a{width:135px; height:135px;}

ul#order_step{display:none;}
#create-account_form, #authentication #login_form{width:100%;}

#ordermsg textarea{max-width:250px;}
.myaccessories .block_content{text-align:center;}
}

@media only screen and (max-width:659px){
.service_directory{width:312px; margin:auto;}
h1 div div { position: unset !important;}
}

@media only screen and (max-width:619px){
/*#cart_summary thead, td.cart_availability, td.cart_ref{display:none;}*/

#cart_summary thead { display: none; }
#cart_summary tbody td {display: block; padding: .6rem; text-align:left; width:100% !important; border-bottom:1px dotted #aaa;}
#cart_summary tbody tr:not(:last-child){box-shadow:0 4px 4px rgba(0, 0, 0, 0.29); display:block; overflow:hidden;}
#cart_summary tbody tr td:first-child ,#cart_summary tbody tr td:first-child a{ }
#cart_summary tbody td:before {content: attr(data-th); font-weight: bold;display: inline-block; width: 8rem; float:left;}
#cart_summary tfoot td{display:block;}
#cart_summary tfoot td .btn{display:block;}

#block-history table{border:1px solid #d0d3d8;}
#block-history thead { display: none; }
#block-history tbody td {display: block; padding: .6rem; text-align:left; width:100% !important;  border-bottom:1px dotted #aaa;}
#block-history tbody tr:not(:last-child){box-shadow:0 4px 4px rgba(0, 0, 0, 0.29); display:block; overflow:hidden;}
#block-history tbody tr td:first-child ,#block-history tbody tr td:first-child a{ }
#block-history tbody td:before {content: attr(data-th); font-weight: bold;display: inline-block; width: 8rem; float:left;}
#block-history tfoot td{display:block;}
#block-history tfoot td .btn{display:block;}


#cart_summary td{float:left;}
td.cart_product{width:30% !important;}
td.cart_description{width:70% !important;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{/*width:100% !important;*/ text-align:right !important;}
tr.cart_item td.cart_unit{clear:both;}
#total_product, #total_shipping, #total_price{text-align:left;}
.std tbody td, .std tfoot td{border:none;}
#cart_summary tfoot{margin-top:25px;}
ul#product_list li div.center_block{width:100% !important;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
#homeowlcarousel{top:585px;}
.opc_float{width:100% !important;}
/*.block_userinfo_content li a#cart{width:100%;}
.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{margin:0 0 5px 0 !important;}*/
}

@media only screen and (max-width:479px){

img.logo{width:210px;}

.nivoSlider{height:150px !important;}
.slogan{padding:20px;}

.newsletter_box{width:180px;}
.newsletter_btn{width:90px;}
#newsletter_subscribe{font-size:14px; width:90px;}

#block_footer_content li.last_item span#company{display:block;}
#block_footer_content span.divider_2{display:none;}


#primary_block #short_description_content p {}
.exclusive_large{margin:8px;}
#homeowlcarousel{top:515px;}
#primary_block #pb-right-column{width:100% !important;}
#primary_block #pb-left-column{width:100%;}
#views_block{width:100%;}

.contact-form input, .contact-form textarea, .contact-form select{width:250px;}
.cartheader {float:none !important; }
.emailbox { margin-left:140px;}

form.std h4, form.std p{padding:0.3em 1em;}
#mywishlist form.std fieldset input#submitWishlist{width:50px;}
#order form#voucher h4{float:none; display:block; margin:0 0 10px 0;}
input.button_small{width:65px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
}

@media only screen and (max-width:359px){
.service_directory, .service_directory li{width:292px;}
.service_directory h4 {font-size:15px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
.callus {
margin-left: 0;
}
.twiiter{ width:48%;}
.emailbox {margin-left:0px; float: left;}

#thumbs_list {width: 264px; }
#primary_block #buy_block {padding-top:45px;}
}